# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2020-09-09 19:44
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('customers', '0044_auto_20200908_1020'),
    ]

    operations = [
        migrations.AddField(
            model_name='historicalinvoice',
            name='observation',
            field=models.CharField(default='', max_length=255, verbose_name='observation'),
        ),
        migrations.AddField(
            model_name='historicalinvoice',
            name='sended',
            field=models.BooleanField(default=False, verbose_name='sended'),
        ),
        migrations.AddField(
            model_name='invoice',
            name='observation',
            field=models.CharField(default='', max_length=255, verbose_name='observation'),
        ),
        migrations.AddField(
            model_name='invoice',
            name='sended',
            field=models.BooleanField(default=False, verbose_name='sended'),
        ),
    ]
